# Generated by makepkg 5.2.2
# using fakeroot version 1.25.3
pkgname = gtkmm-4.0-docs
pkgbase = gtkmm-4.0
pkgver = 4.2.0-2.0
pkgdesc = C++ bindings for GTK 4 (documentation)
url = https://www.gtkmm.org/
builddate = 1622219270
packager = Erich Eckner <arch32 at eckner dot net>
size = 109301488
arch = i486
license = LGPL
makedepend = git
makedepend = meson
makedepend = mm-common
makedepend = glibmm-2.68-docs
makedepend = cairomm-1.16-docs
makedepend = pangomm-2.48-docs
makedepend = meson
checkdepend = xorg-server-xvfb
